MSSM     = 0
TGBET    = 3.D0
HIGGS    = 1
MA1      = 125.D0
MA2      = 200.D0
NA       = 1
Z=1/W=2  = 2
ENERGY   = 14000.D0
PP/PPBAR = 0

SCALE1   = 1.0D0
SCALE2   = 1.0D0
NSCALE   = 1
EPSILON  = 1.D-8

NGROUP   = 0
NSET     = 0
PDFPATH  = Grids
PDFNAME  = PDF4LHC15_nlo_100

IPOINT   = 10000
ITERAT   = 5
NPRN     = 10

MC       = 1.51D0
MB       = 4.92D0
MT       = 172.5D0
ALS(MZ)  = 0.11800D0
LOOP     = 2
MW       = 80.41D0
MZ       = 91.187D0
SW2      = 0.2315D0
GF       = 1.1663787D-5

MSQ      = 1000.D0
MUR      = 1000.D0
AT       = 0.D0
AB       = 0.D0
MU       = 0.D0

PDFNAME  = MSTW2008nlo68cl.LHgrid
PDFNAME  = PDF4LHC15_nlo_100
